Package Name ros-melodic-gazebo-dev
Status SUCCESS
Last Build Date 11.6.2021 13:59
Repo URL git://github.com/ros-melodic-arch/ros-melodic-gazebo-dev.git

Build Output
:: Synchronizing package databases...
core downloading...
extra downloading...
community downloading...
multilib downloading...
abs_cd-local downloading...
==> Making package: ros-melodic-gazebo-dev 2.8.7-2 (Fri 11 Jun 2021 01:58:37 PM UTC)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (201) alsa-lib-1.2.5-2 alsa-topology-conf-1.2.5-1 alsa-ucm-conf-1.2.5-2 aom-3.1.1-1 avahi-0.8+20+gd1e71b3-1 boost-1.76.0-1 boost-libs-1.76.0-1 cairo-1.17.4-5 console-bridge-1.0.1-2 dav1d-0.9.0-1 double-conversion-3.1.5-2 doxygen-1.9.1-1 ffmpeg-2:4.4-4 flac-1.3.3-3 fontconfig-2:2.13.93-4 freeglut-3.2.1-2 freeimage-3.18.0-9 freetype2-2.10.4-1 fribidi-1.0.10-1 gd-2.3.2-2 gdk-pixbuf2-2.42.6-1 ghostscript-9.54.0-2 giflib-5.2.1-2 glu-9.0.1-2 graphite-1:1.3.14-1 graphviz-2.47.2-1 gsfonts-20200910-2 gsm-1.0.19-1 gts-0.7.6.121130-2 harfbuzz-2.8.1-1 hidapi-0.10.1-1 ignition-cmake-2.8.0-1 ignition-common-4.0.0-1 ignition-common-3-3.13.1-1 ignition-fuel_tools-4-4.3.0-1 ignition-math-6.8.0-1 ignition-msgs-5-5.7.0-1 ignition-tools-1.0.0-2 ignition-transport-8-8.2.0-1 ijs-0.35-3 imath-3.0.4-2 jack-0.125.0-9 jasper-2.0.29-1 jbig2dec-0.19-1 jxrlib-0.2.1-3 l-smash-2.14.5-2 lame-3.100-3 lcms2-2.12-1 libass-0.15.1-1 libasyncns-0.8+3+g68cd5af-3 libavc1394-0.5.4-4 libavif-0.9.0-2 libbluray-1.3.0-1 libccd-2.1-1 libcups-1:2.3.3op2-3 libdaemon-0.14-5 libdatrie-0.2.13-1 libde265-1.0.8-1 libdrm-2.4.106-1 libedit-20210522_3.1-1 libevdev-1.11.0-1 libglvnd-1.3.3-1 libgudev-236-1 libheif-1.12.0-1 libibus-1.5.24-1 libice-1.0.10-3 libidn-1.37-1 libiec61883-1.2.0-6 libinput-1.18.0-1 libjpeg-turbo-2.1.0-1 libmfx-21.1.3-2 libmodplug-0.8.9.0-3 libogg-1.3.5-1 libomxil-bellagio-0.9.3-3 libpaper-1.1.28-1 libpciaccess-0.16-2 libpgm-5.3.128-1 libpng-1.6.37-3 libproxy-0.4.17-2 libpulse-14.2-3 libraw-0.20.2-1 libraw1394-2.1.2-3 librsvg-2:2.50.7-1 libsamplerate-0.2.1-1 libsm-1.2.3-2 libsndfile-1.0.31-1 libsodium-1.0.18-2 libsoxr-0.1.3-2 libssh-0.9.5-1 libtar-1.2.20-5 libthai-0.1.28-2 libtheora-1.1.1-5 libtiff-4.3.0-1 libunwind-1.5.0-1 libusb-1.0.24-2 libva-2.11.0-1 libvdpau-1.4-1 libvorbis-1.3.7-2 libvpx-1.10.0-1 libwacom-1.10-1 libwebp-1.2.0-1 libx11-1.7.2-1 libxau-1.0.9-3 libxaw-1.0.14-1 libxcb-1.14-1 libxcursor-1.2.0-2 libxdamage-1.1.5-3 libxdmcp-1.1.3-3 libxext-1.3.4-3 libxfixes-6.0.0-1 libxft-2.3.3-2 libxi-1.7.10-3 libxkbcommon-1.3.0-1 libxkbcommon-x11-1.3.0-1 libxml-1.8.17-3 libxmu-1.1.3-2 libxpm-3.5.13-2 libxrandr-1.5.2-3 libxrender-0.9.10-4 libxshmfence-1.3-2 libxslt-1.1.34-5 libxt-1.2.1-1 libxv-1.0.11-4 libxxf86vm-1.1.4-4 libyaml-0.2.5-1 libyuv-r2212+dfaf7534-2 libzip-1.7.3-2 llvm-libs-12.0.0-1 lm_sensors-1:3.6.0.r41.g31d1f125-1 lzo-2.10-3 md4c-0.4.8-1 mesa-21.1.2-1 mtdev-1.1.6-1 netpbm-10.73.34-1 nvidia-cg-toolkit-3.1-6 ogre-1.9-1.9.1-5 opencore-amr-0.1.5-5 openexr-3.0.4-1 openjpeg2-2.4.0-1 opus-1.3.1-2 pango-1:1.48.5-1 pixman-0.40.0-1 protobuf-3.16.0-1 protobuf-c-1.3.3-4 python-psutil-5.8.0-1 qt5-base-5.15.2+kde+r196-1 qt5-svg-5.15.2+kde+r7-1 qwt-6.1.6-1 rav1e-0.4.1-1 ruby-3.0.1-1 ruby-hpricot-0.8.6-11 ruby-irb-1.3.5-1 ruby-kramdown-2.3.1-2 ruby-mini_portile2-2.6.1-1 ruby-mustache-1.1.1-2 ruby-nokogiri-1.11.7-2 ruby-rdiscount-2.2.0.2-2 ruby-reline-0.2.5-1 ruby-rexml-3.2.5-1 ruby-ronn-ng-0.9.1-4 rubygems-3.2.19-1 run-parts-4.11.2-1 sdformat-9-9.5.0-1 sdl2-2.0.14-1 shared-mime-info-2.0+57+gc1d1c70-1 speex-1.2.0-3 speexdsp-1.2.0-2 srt-1.4.3-1 svt-av1-0.8.7-1 sysfsutils-2.1.1-1 tbb-2020.3-1 tinyxml-2.6.2-7 tinyxml2-7.1.0-1 tslib-1.22-1 urdfdom-1.0.4-4 urdfdom-headers-1.0.5-1 v4l-utils-1.20.0-1 vid.stab-1.1-3 vmaf-1.5.3-1 vulkan-icd-loader-1.2.177-1 wayland-1.19.0-1 x264-3:0.161.r3039.544c61f-1 x265-3.5-1 xcb-proto-1.14.1-3 xcb-util-0.4.0-3 xcb-util-image-0.4.0-3 xcb-util-keysyms-0.4.0-3 xcb-util-renderutil-0.3.9-3 xcb-util-wm-0.4.1-3 xdg-utils-1.1.3+19+g9816ebb-1 xkeyboard-config-2.33-1 xorg-xprop-1.2.5-1 xorg-xset-1.2.4-2 xorgproto-2021.4-1 xvidcore-1.3.7-2 zeromq-4.3.4-1 zimg-3.0.1-2 zita-alsa-pcmi-0.3.2-3 zita-resampler-1.8.0-1 zziplib-0.13.72-1 gazebo-11.5.1-1

Total Download Size: 16.31 MiB
Total Installed Size: 1349.85 MiB

:: Proceed with installation? [Y/n]
:: Retrieving packages...
imath-3.0.4-2-x86_64 downloading...
jasper-2.0.29-1-x86_64 downloading...
libtar-1.2.20-5-x86_64 downloading...
protobuf-3.16.0-1-x86_64 downloading...
python-psutil-5.8.0-1-x86_64 downloading...
protobuf-c-1.3.3-4-x86_64 downloading...
libpgm-5.3.128-1-x86_64 downloading...
zeromq-4.3.4-1-x86_64 downloading...
rubygems-3.2.19-1-any downloading...
ruby-reline-0.2.5-1-any downloading...
ruby-irb-1.3.5-1-any downloading...
ruby-3.0.1-1-x86_64 downloading...
ruby-hpricot-0.8.6-11-x86_64 downloading...
ruby-rdiscount-2.2.0.2-2-x86_64 downloading...
ruby-mustache-1.1.1-2-any downloading...
ruby-rexml-3.2.5-1-any downloading...
ruby-kramdown-2.3.1-2-any downloading...
ruby-mini_portile2-2.6.1-1-any downloading...
ruby-nokogiri-1.11.7-2-x86_64 downloading...
ruby-ronn-ng-0.9.1-4-any downloading...
doxygen-1.9.1-1-x86_64 downloading...
ffmpeg-2:4.4-4-x86_64 downloading...
libzip-1.7.3-2-x86_64 downloading...
qt5-svg-5.15.2+kde+r7-1-x86_64 downloading...
qwt-6.1.6-1-x86_64 downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing boost-libs...
Optional dependencies for boost-libs
openmpi: for mpi support
installing boost...
Optional dependencies for boost
python: for python bindings [installed]
installing xcb-proto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing xorgproto...
installing libx11...
installing libxext...
installing libxi...
installing libxrender...
installing libxrandr...
installing libpciaccess...
installing libdrm...
installing wayland...
installing libxxf86vm...
installing libxfixes...
installing libxdamage...
installing libxshmfence...
installing libomxil-bellagio...
installing libunwind...
installing libedit...
installing llvm-libs...
installing lm_sensors...
Optional dependencies for lm_sensors
rrdtool: for logging with sensord
perl: for sensor detection and configuration convert [installed]
installing vulkan-icd-loader...
Optional dependencies for vulkan-icd-loader
vulkan-driver: packaged vulkan driver
installing mesa...
Optional dependencies for mesa
opengl-man-pages: for the OpenGL API man pages
mesa-vdpau: for accelerated video playback
libva-mesa-driver: for accelerated video playback
installing libglvnd...
installing freeglut...
installing libjpeg-turbo...
Optional dependencies for libjpeg-turbo
java-runtime>11: for TurboJPEG Java wrapper
installing imath...
Optional dependencies for imath
python: python bindings [installed]
boost-libs: python bindings [installed]
installing openexr...
installing libpng...
installing libtiff...
Optional dependencies for libtiff
freeglut: for using tiffgt [installed]
installing lcms2...
installing openjpeg2...
installing giflib...
installing libwebp...
Optional dependencies for libwebp
freeglut: vwebp viewer [installed]
installing jasper...
Optional dependencies for jasper
jasper-doc: documentation
freeglut: jiv support [installed]
glu: jiv support [pending]
installing libraw...
installing jxrlib...
Optional dependencies for jxrlib
java-runtime: Java bindings
installing freeimage...
installing tbb...
installing libccd...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
cairo: hb-view program [pending]
chafa: hb-view program
installing freetype2...
installing fontconfig...
Creating fontconfig configuration...
Rebuilding fontconfig cache...
installing libice...
installing libsm...
installing libxt...
installing libxpm...
installing aom...
installing dav1d...
Optional dependencies for dav1d
dav1d-doc: HTML documentation
installing rav1e...
installing svt-av1...
installing libyuv...
installing libavif...
installing libde265...
Optional dependencies for libde265
ffmpeg: for sherlock265 [pending]
qt5-base: for sherlock265 [pending]
sdl: dec265 YUV overlay output
installing x265...
installing libheif...
Optional dependencies for libheif
libjpeg: for heif-convert and heif-enc [installed]
libpng: for heif-convert and heif-enc [installed]
installing gd...
Optional dependencies for gd
perl: bdftogd script [installed]
installing shared-mime-info...
installing gdk-pixbuf2...
installing libdatrie...
installing libthai...
installing lzo...
installing pixman...
installing cairo...
installing libxft...
installing fribidi...
installing pango...
installing librsvg...
installing libxmu...
installing libxaw...
installing libdaemon...
installing avahi...
Optional dependencies for avahi
gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
qt5-base: qt5 bindings [pending]
libevent: libevent bindings
nss-mdns: NSS support for mDNS
python-twisted: avahi-bookmarks
python-gobject: avahi-bookmarks, avahi-discover
python-dbus: avahi-bookmarks, avahi-discover
installing libusb...
installing libcups...
installing jbig2dec...
installing run-parts...
installing libpaper...
installing ijs...
installing libidn...
installing ghostscript...
Optional dependencies for ghostscript
texlive-core: needed for dvipdf
gtk3: needed for gsx
installing netpbm...
installing gts...
installing gsfonts...
installing graphviz...
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gdk.so.6" - It was found, so perhaps one of its dependents was not. Try ldd.
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gtk.so.6" - It was found, so perhaps one of its dependents was not. Try ldd.
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gdk.so.6" - It was found, so perhaps one of its dependents was not. Try ldd.
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gtk.so.6" - It was found, so perhaps one of its dependents was not. Try ldd.
Optional dependencies for graphviz
mono: sharp bindings
guile: guile bindings [installed]
lua: lua bindings
ocaml: ocaml bindings
perl: perl bindings [installed]
python: python bindings [installed]
r: r bindings
tcl: tcl bindings
qt5-base: gvedit [pending]
gtk2: gtk output plugin
xterm: vimdot
installing libtar...
installing libxml...
installing nvidia-cg-toolkit...
installing zziplib...
installing libxcursor...
Optional dependencies for libxcursor
gnome-themes-standard: fallback icon theme
installing libibus...
installing hidapi...
Optional dependencies for hidapi
libusb: for the libusb backend -- hidapi-libusb.so [installed]
libudev.so: for the hidraw backend -- hidapi-hidraw.so [installed]
installing sdl2...
Optional dependencies for sdl2
alsa-lib: ALSA audio driver [pending]
libpulse: PulseAudio audio driver [pending]
jack: JACK audio driver [pending]
installing glu...
installing tinyxml...
installing ogre-1.9...
Optional dependencies for ogre-1.9
cppunit: unit testing
python: python bindings [installed]
ogre-docs: documentation [installed]
installing protobuf...
installing ignition-math...
Optional dependencies for ignition-math
eigen
installing python-psutil...
installing console-bridge...
installing urdfdom-headers...
installing urdfdom...
installing sdformat-9...
installing protobuf-c...
installing libsodium...
installing libpgm...
installing zeromq...
installing libyaml...
installing rubygems...
installing ruby-reline...
installing ruby-irb...
installing ruby...
Optional dependencies for ruby
ruby-docs: Ruby documentation
tk: for Ruby/TK
installing ignition-tools...
installing ignition-msgs-5...
installing ignition-transport-8...
installing ruby-hpricot...
installing ruby-rdiscount...
installing ruby-mustache...
installing ruby-rexml...
installing ruby-kramdown...
installing ruby-mini_portile2...
installing libxslt...
installing ruby-nokogiri...
installing ruby-ronn-ng...
installing doxygen...
Optional dependencies for doxygen
graphviz: for caller/callee graph generation [installed]
qt5-base: for doxywizard [pending]
installing ignition-cmake...
installing tinyxml2...
installing alsa-topology-conf...
installing alsa-ucm-conf...
installing alsa-lib...
installing gsm...
installing opus...
installing libogg...
installing speexdsp...
installing speex...
installing flac...
installing libvorbis...
installing libsndfile...
Optional dependencies for libsndfile
alsa-lib: for sndfile-play [installed]
installing libsamplerate...
installing zita-alsa-pcmi...
installing zita-resampler...
Optional dependencies for zita-resampler
libsndfile: for zresample and zretune [installed]
installing jack...
Optional dependencies for jack
celt: NetJACK driver
libffado: FireWire support
realtime-privileges: Acquire realtime privileges
installing lame...
installing libass...
installing libraw1394...
installing libavc1394...
installing libbluray...
Optional dependencies for libbluray
java-runtime: BD-J library
installing libiec61883...
installing libmfx...
installing libmodplug...
installing libasyncns...
installing libpulse...
Optional dependencies for libpulse
glib2: mainloop integration [installed]
installing libsoxr...
installing libssh...
installing libtheora...
installing libva...
Optional dependencies for libva
intel-media-driver: backend for Intel GPUs (>= Broadwell)
libva-vdpau-driver: backend for Nvidia and AMD GPUs
libva-intel-driver: backend for Intel GPUs (<= Haswell)
installing libvdpau...
installing vid.stab...
installing libvpx...
installing l-smash...
installing x264...
installing libxv...
installing xvidcore...
installing zimg...
installing opencore-amr...
installing srt...
installing sysfsutils...
installing v4l-utils...
Optional dependencies for v4l-utils
qt5-base: for qv4l2 [pending]
alsa-lib: for qv4l2 [installed]
installing vmaf...
installing ffmpeg...
Optional dependencies for ffmpeg
avisynthplus: AviSynthPlus support
intel-media-sdk: Intel QuickSync support
ladspa: LADSPA filters
nvidia-utils: Nvidia NVDEC/NVENC support
installing ignition-common...
installing libzip...
installing ignition-common-3...
installing ignition-fuel_tools-4...
Optional dependencies for ignition-fuel_tools-4
ruby [installed]
installing xcb-util-keysyms...
installing xcb-util-renderutil...
installing xorg-xset...
installing xorg-xprop...
installing xdg-utils...
Optional dependencies for xdg-utils
kde-cli-tools: for KDE Plasma5 support in xdg-open
exo: for Xfce support in xdg-open
pcmanfm: for LXDE support in xdg-open
perl-file-mimeinfo: for generic support in xdg-open
perl-net-dbus: Perl extension to dbus used in xdg-screensaver
perl-x11-protocol: Perl X11 protocol used in xdg-screensaver
installing xcb-util-wm...
installing xcb-util...
installing xcb-util-image...
installing tslib...
installing mtdev...
installing libevdev...
installing libgudev...
installing libwacom...
installing libinput...
Optional dependencies for libinput
gtk3: libinput debug-gui
python-pyudev: libinput measure
python-libevdev: libinput measure
installing xkeyboard-config...
installing libxkbcommon...
Optional dependencies for libxkbcommon
libxkbcommon-x11: xkbcli interactive-x11 [pending]
wayland: xkbcli interactive-wayland [installed]
installing libxkbcommon-x11...
installing libproxy...
Optional dependencies for libproxy
networkmanager: NetworkManager configuration module
perl: Perl bindings [installed]
python2: Python 2.x bindings
python: Python 3.x bindings [installed]
libproxy-webkit: PAC proxy support (via WebKit)
installing double-conversion...
installing md4c...
installing qt5-base...
Optional dependencies for qt5-base
qt5-svg: to use SVG icon themes [pending]
qt5-wayland: to run Qt applications in a Wayland session
qt5-translations: for some native UI translations
postgresql-libs: PostgreSQL driver
mariadb-libs: MariaDB driver
unixodbc: ODBC driver
libfbclient: Firebird/iBase driver
freetds: MS SQL driver
gtk3: GTK platform plugin
perl: for fixqt4headers and syncqt [installed]
installing qt5-svg...
installing qwt...
Optional dependencies for qwt
qt5-tools: For Designer plugin
installing gazebo...
==> Now you need to export some Gazebo variables:
==> If you're using bash:
==> echo 'source /usr/share/gazebo/setup.sh' >> ~/.bashrc
==> source ~/.bashrc
Optional dependencies for gazebo
bullet: Bullet support
cegui: Design custom graphical interfaces
ffmpeg: Playback movies on textured surfaces [installed]
gdal: Digital elevation terrains support
libdart: DART support
libspnav: space navigator joystick support
libusb: USB peripherals support [installed]
simbody: Simbody support
urdfdom: Load URDF files [installed]
:: Running post-transaction hooks...
( 1/12) Creating system user accounts...
Creating group avahi with gid 975.
Creating user avahi (Avahi mDNS/DNS-SD daemon) with uid 975 and gid 975.
( 2/12) Reloading system manager configuration...
Skipped: Current root is not booted.
( 3/12) Updating udev hardware database...
( 4/12) Reloading device manager configuration...
Skipped: Device manager is not running.
( 5/12) Arming ConditionNeedsUpdate...
( 6/12) Updating fontconfig configuration...
( 7/12) Reloading system bus configuration...
Skipped: Current root is not booted.
( 8/12) Warn about old perl modules
( 9/12) Updating fontconfig cache...
(10/12) Probing GDK-Pixbuf loader modules...
(11/12) Updating the info directory file...
(12/12) Updating the MIME type database...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (16) gtest-1.10.0-6 python-appdirs-1.4.4-3 python-argparse-1.4.0-9 python-catkin_pkg-0.4.23-1 python-dateutil-2.8.1-6 python-docutils-0.16-4 python-empy-3.3.4-5 python-more-itertools-8.7.0-1 python-nose-1.3.7-10 python-ordered-set-4.0.2-3 python-packaging-20.9-1 python-pyparsing-2.4.7-3 python-setuptools-1:57.0.0-2 python-six-1.16.0-1 ros-build-tools-py3-0.3.1-2 ros-melodic-catkin-1:0.7.29-3

Total Installed Size: 14.31 MiB

:: Proceed with installation? [Y/n]
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing ros-build-tools-py3...
Optional dependencies for ros-build-tools-py3
python3 [installed]
python-argparse [pending]
python-yaml
python-termcolor
python-certifi
installing python-appdirs...
installing python-more-itertools...
installing python-ordered-set...
installing python-pyparsing...
installing python-six...
installing python-packaging...
installing python-setuptools...
installing python-nose...
installing gtest...
Optional dependencies for gtest
python: gmock generator [installed]
installing python-argparse...
installing python-dateutil...
installing python-docutils...
installing python-catkin_pkg...
installing python-empy...
installing ros-melodic-catkin...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Retrieving sources...
-> Downloading ros-melodic-gazebo-dev-2.8.7.tar.gz...
==> Validating source files with sha256sums...
==> Extracting sources...
-> Extracting ros-melodic-gazebo-dev-2.8.7.tar.gz with bsdtar
==> Starting build()...
-- The C compiler identification is GNU 11.1.0
-- The CXX compiler identification is GNU 11.1.0
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working C compiler: /usr/bin/cc - skipped
-- Detecting C compile features
-- Detecting C compile features - done
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++ - skipped
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Using CATKIN_DEVEL_PREFIX: /build/src/build/devel
-- Using CMAKE_PREFIX_PATH: /opt/ros/melodic
-- This workspace overlays: /opt/ros/melodic
-- Found PythonInterp: /usr/bin/python3 (found version "3.9.5")
-- Using PYTHON_EXECUTABLE: /usr/bin/python3
-- Using default Python package layout
-- Found PY_em: /usr/lib/python3.9/site-packages/em.py
-- Using empy: /usr/lib/python3.9/site-packages/em.py
-- Using CATKIN_ENABLE_TESTING: ON
-- Skip enable_testing() when building binary package
-- Using CATKIN_TEST_RESULTS_DIR: /build/src/build/test_results
-- Forcing gtest/gmock from source, though one was otherwise available.
-- Found gtest sources under '/usr/src/gmock': gtests will be built
-- Found gmock sources under '/usr/src/gmock': gmock will be built
-- Found Threads: TRUE
-- Using Python nosetests: /usr/bin/nosetests-3.9
-- catkin 0.7.29
-- BUILD_SHARED_LIBS is on
-- Configuring done
-- Generating done
-- Build files have been written to: /build/src/build
==> Entering fakeroot environment...
==> Starting package()...
Install the project...
-- Install configuration: "Release"
-- Installing: /build/pkg/ros-melodic-gazebo-dev/opt/ros/melodic/lib/pkgconfig/gazebo_dev.pc
-- Installing: /build/pkg/ros-melodic-gazebo-dev/opt/ros/melodic/share/gazebo_dev/cmake/gazebo_dev-extras.cmake
-- Installing: /build/pkg/ros-melodic-gazebo-dev/opt/ros/melodic/share/gazebo_dev/cmake/gazebo_devConfig.cmake
-- Installing: /build/pkg/ros-melodic-gazebo-dev/opt/ros/melodic/share/gazebo_dev/cmake/gazebo_devConfig-version.cmake
-- Installing: /build/pkg/ros-melodic-gazebo-dev/opt/ros/melodic/share/gazebo_dev/package.xml
==> Tidying install...
-> Removing libtool files...
-> Purging unwanted files...
-> Removing static library files...
-> Stripping unneeded symbols from binaries and libraries...
-> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "ros-melodic-gazebo-dev"...
-> Generating .PKGINFO file...
-> Generating .BUILDINFO file...
-> Generating .MTREE file...
-> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: ros-melodic-gazebo-dev 2.8.7-2 (Fri 11 Jun 2021 01:59:28 PM UTC)

Git push to AUR Output
[up to date]